@media(max-width: 1310px){
	#main-slider .slide{
		height: 340px;
	}
}

@media(max-width: 1280px){
	.PhvEPExoK3FE > img{
		margin-right: -148px;
	}
}

@media(max-width: 1200px){
	#main-slider .slide{
		height: 370px;
	}
}

@media(max-width: 1140px){
	.OqDD5u6SXZG9, .efVkOkCE{
		padding-left: 15px;
		padding-right: 15px;
	}
	.articleSlider.owl-carousel .owl-nav button {
		top: -55px;
	}
	.articleSlider.owl-carousel .owl-nav .owl-next {
		right: 0;
	}
	.articleSlider.owl-carousel .owl-nav .owl-prev {
		left: unset;
		right: 50px;
	}
}

@media(max-width: 1000px){
	

	aside{
		position: fixed;
		z-index: 10;
		left: -1000px;
		display: block;
		width: 100%;
		overflow-y: scroll;
		height: calc(100vw - 56px);
		transition: all 0.3s;
		height: calc(100vh - 56px);
	}

	aside.open{
		left: 0;
	}

	.cTtKTXpToGUl{
		width: 100%;
	}

	#main-slider .slide{
		height: 300px;
	}

	.UJIApTrDYTyT8Fb{
		display: flex;
	} 
	.hCHhUSFtOfXxiE8E {
		flex-direction: column;
		justify-content: center;
		gap: 20px;
	}
	.SwAdcHDOEnIaI {
		max-width: 100%;
		flex-shrink: 1;
	}
	.nczGinP7J {
		justify-content: space-between;
		gap: 20px;
	}
	.STscItqN9I9s {
		justify-content: space-around;
	}
}

@media(max-width: 850px){
	.PhvEPExoK3FE > img{
		margin-right: -270px;
	}
}

@media (max-width: 768px) {
	.JqpXLMUsw1GBS {
		border-radius: 8px;
	}

	.JqpXLMUsw1GBS ul ul {
		margin-top: 12px;
	}

	.JqpXLMUsw1GBS ul li {
		margin-bottom: 12px;
	}

	.BRgGofUQo0r6 {
		font-size: 14px;
	}

	.mainContent h1,
	.mainContent h2,
	.mainContent h3 {
		scroll-margin-top: 80px;
	}

	.PHfJmqTTNkw8 {
		font-size: 16px;
		margin: 0 0 8px 15px;
	}

    /* Privacy Policy */
    .FRUBaZQWGNEdiV {
        padding: 30px 15px;
    }
    .FRUBaZQWGNEdiV h1 {
        font-size: 20px;
    }
    .FRUBaZQWGNEdiV h2 {
        font-size: 18px;
    }
    .FRUBaZQWGNEdiV .time {
        margin-bottom: 18px;
        font-size: 10px;
    }
    .FRUBaZQWGNEdiV p, .FRUBaZQWGNEdiV li {
        font-size: 14px;
        line-height: 30px;
    }

	.szQunEIbdW {
		margin-bottom: 31px;
	}
	.rHYvdpNmRionI1w {
		margin-bottom: 30px;
	}
	.HjbrgHePgPpbj {
		margin-bottom: 31px;
	}
	.owl-carousel .owl-nav button {
		top: -66px;
	}
	.MjeCliiuSCpY {
		margin-bottom: 24px;
	}
	.mainSlider {
		margin-bottom: 31px;
	}
	.wcOJnUAGFJxO a {
		width: 153px;
	}
	.TFrklPtrjTyP {
		flex-direction: column;
	}
	.WhJcYbOD77C3HZ {
		max-width: 100%;
	}
}

@media(max-width: 760px){
	.PhvEPExoK3FE {
		position: relative;
		border-radius: 20px;
		margin-bottom: 31px;;
	}
	.bsJqxW3KTJWh{
		display: block;
	}

	.banDesctop{
		display: none;
	}

	.PhvEPExoK3FE > img{
		margin-right: 0;
		width: 100%;
		height: auto;
	}

	.IFovgRazI7B0tT{
		position: relative;
		width: 100%;
	    left: 0;
		top: unset;
		margin-top: -60%;
	}

	.HIsCuzdSxO7hJV{
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		gap: 8px;
		margin-bottom: 16px;
	}

	.IFovgRazI7B0tT a.yellow-button{
		margin-top: 20px;
	}

	.IFovgRazI7B0tT p.title{
		line-height: 30px;
	}

	.IFovgRazI7B0tT a.yellow-button{
		margin-top: 12px;
	}

	.vtRmPpW74w {
		font-size: 12px;
		padding: 8px;
	}
	footer p {
		font-size: 14px;
	}
	.articleSlider.owl-carousel .owl-nav button {
		top: -52px;
	}
}

@media(max-width: 680px){
	#main-slider .slide{
		height: 336px;
	}

	.kIbsRnT3AS{
		flex-wrap: wrap;
	}

	.kIbsRnT3AS .sJcwFDd9A{
		width: 100%;
	}
}

@media(max-width: 670px){
	.IFovgRazI7B0tT p.title, .kmaGoZlzbTC p.ZQlVBLBEkmXnbE{
		font-size: 24px;
	}

	.IFovgRazI7B0tT p, .NEjRP09Kw6Eh p, .HjbrgHePgPpbj, .rHYvdpNmRionI1w p{
		font-size: 14px;
	}

	.ekUpIhEJLJUiib{
		flex-wrap: wrap;
		align-items: stretch;
	}

	.ekUpIhEJLJUiib .JRAfcQZEnNkMkmK:first-child, .ekUpIhEJLJUiib .JRAfcQZEnNkMkmK:nth-child(2){
		width: 50%;
		padding-bottom: 12px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.15);
		margin-bottom: 12px;
	}	

	.ekUpIhEJLJUiib .JRAfcQZEnNkMkmK:nth-of-type(3){
		width: 72px;
	}

	.ekUpIhEJLJUiib .JRAfcQZEnNkMkmK:nth-of-type(4){
		width: 29px;
	}

	.ekUpIhEJLJUiib .JRAfcQZEnNkMkmK:nth-of-type(5){
		width: 88px;
	}

	.ekUpIhEJLJUiib .JRAfcQZEnNkMkmK img{
		height: 25px;
	}

	.efVkOkCE{
		padding: 0;
	}

	.HjbrgHePgPpbj{
		background: none;
		border: none;
	}

	.OqDD5u6SXZG9{
		display: none;
	}

	.ekUpIhEJLJUiib{
		padding: 16px;
		border-radius: 12px;
		border: 1px solid rgba(166, 166, 166, 0.38);
		background: var(--color-table-body);
		margin-bottom: 11px;
	}

	.ekUpIhEJLJUiib > img{
		display: block;
	}

	.djnCSMpZuK6xwW .YqIDVYBCprBSVro a.DexmtmXweOAn{
		display: none;
	}

	aside .djnCSMpZuK6xwW {
		display: flex;
	}

	.XJrrrhMxozRr {
		margin-bottom: 31px;
	}
	.wcOJnUAGFJxO {
		margin-bottom: 31px;
	}
	.kIbsRnT3AS {
		margin-bottom: 31px;
	}
	.MjeCliiuSCpY h1, .MjeCliiuSCpY h2 {
		margin-bottom: 22px;
	}
}

@media(max-width: 600px){
	.szQunEIbdW .slide{
		width: 100%;
	}
	.owl-carousel .owl-nav button {
		top: -64px;
	}
	.STscItqN9I9s .button {
		white-space: normal;
	}
}

@media(max-width: 590px){
	.XJrrrhMxozRr .owl-item{
		aspect-ratio: 1 / 1;
	}

	.XJrrrhMxozRr .slide{
		width: 100%;
		height: 100%;
	}
	.EpAJjB6kpCA {
		flex-direction: column;
	}
	.EpAJjB6kpCA .button {
		max-width: 100%;
	}
	.mFUEbuoC7P0u {
		max-width: 160px;
	}
	.gNXOqtHOFWDzZ img {
		width: 14px;
		height: 14px;
	}
	.nczGinP7J {
		flex-direction: column;
		align-items: flex-start;
		gap: 7px;
		font-size: 14px;
	}
	html[amp] #main-slider {
        height: 326px;
    }
	.DulVt6v0yqOrK {
		max-height: 360px;
		max-height: none;
	}
	
	.scrollableInner {
		min-height: 360px;
		max-height: 510px;
		padding-bottom: 20px;
	}
	
	.DulVt6v0yqOrK {
		padding: 20px 12px 20px 20px;
		margin-bottom: 40px;
	}
	
	.scrollableInner {
		padding-bottom: 30px;
	}
	
	.MjeCliiuSCpY {
		margin-bottom: 24px;
	}
	
	.MjeCliiuSCpY:last-child {
		margin-bottom: 16px;
	}
	
	/* Better scrollbar for mobile */
	.scrollableInner::-webkit-scrollbar {
		width: 6px;
	}
	
	.scrollableInner::-webkit-scrollbar-thumb {
		background-color: #ABCEBE;
		border-radius: 8px;
	}
}

@media(max-width: 505px){
	#main-slider .slide{
		height: 270px;
	}

	.fNzwNiQFRpOH{
		display: none;
	}

	.fNzwNiQFRpOH.dCtcc7yEo{
		display: inline-block;
	}
}

@media(max-width: 480px){
	.cTtKTXpToGUl .container{
		width: calc(100% - 36px);
	}
}

@media(max-width: 410px){
	.HIsCuzdSxO7hJV{
		flex-wrap: wrap;
	}

	.vtRmPpW74w{
		margin-top: 0;
	}
	.PhvEPExoK3FE > img{
		border-radius: 16px;
	}
	.owl-carousel .owl-nav button {
		top: -62px;
	}
}

@media(max-width: 390px){
	.kmaGoZlzbTC p.ZQlVBLBEkmXnbE{
		line-height: 30px;
		font-size: 18px;
	}

	.IFovgRazI7B0tT p, .NEjRP09Kw6Eh p, .HjbrgHePgPpbj, .rHYvdpNmRionI1w p, .wcOJnUAGFJxO a{
		font-size: 12px;
	}

	.NEjRP09Kw6Eh{
		flex-wrap: wrap;
		gap: 10px;
	}

	.NEjRP09Kw6Eh a{
		margin-right: 0;
		margin-left: auto;
	}

	.szQunEIbdW .slide{
		gap: 4px;
	}

	.szQunEIbdW p.jFEvDUZt8zo{
		font-size: 14px;
	}

	header{
		padding: 0 7px;
	}
}
